> ## Documentation Index
> Fetch the complete documentation index at: https://docs.radio-r.cz/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete User

> This endpoint deletes an existing user.

### Body

<ParamField body="data_source_provided_id" type="string">
  The data source ID provided in the data tab may be used to identify the data
  source for the user group
</ParamField>

<ParamField body="current_token" type="string">
  This is the current user group token you have for the user group you want to
  delete
</ParamField>

### Response

<ResponseField name="success" type="number">
  Indicates whether the call was successful. 1 if successful, 0 if not.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request DELETE 'https://api.mintlify.com/api/user' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>' \
  --data-raw '{
  		"user_group_id": "example_1"
  		"current_token": "abcdef"
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": 1
  }
  ```
</ResponseExample>
